/**
 * FAIR.css
 * MAEE
 *
 * fichier contenant la définition des styles utilisés par l'application
 * -> par défaut THEME BLEU CIEL (cf FAIR_cg_bleuCiel.css)
 *
 * POUR CHANGER DE THEME :
 * remplacer le contenu de ce fichier par l'un des autres fichiers FAIR_cg_xxx.css
 */
  

 /*========================
  *
  * ELEMENTS STRUCTURANTS
  *
  =========================*/
 
 
/*******************************************
 * Définition générale affectant toutes les pages   
 */
body {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 0.8em;
	margin: 0;
	padding: 0;
	height: 100%;
	overflow:auto;
}
#conteneur {
	position: absolute;
	width: 100%;
	height: 100%;
	background-image: url(../images/graphe/fond_bandegrise.gif);
	background-repeat: repeat-y;
	overflow:auto;
}
#pied {
	background-color:#000000;
	position: 	absolute;
    bottom: 	0;
    left:   	32px;
    width:  	182px;
	color:		white;
	font-size:	11px;
	font-weight:bold;
	padding:	0 0 0 4px;
	text-align:	left;
	overflow:auto;
	z-index: 2;
}

/*******************************************
 * Définition des 4 div définissant les 3 zones de la page :   
 */
#bandeau {
	position: absolute;
	left: 0;
	width:100%;
}
#barre_connexion {
	margin-left:220px;
}
#gauche {
	position: absolute;
	top: 72px;
	left: 0;
	width: 220px;
}
#centre {
	margin-left: 220px;
	margin-top: 7px;
	padding: 0 10 0 5px;
}

/*******************************************
 * Définition des sous éléments du bandeau   
 */
#bandeauFondCouleur {
	background-color:#4A73D0;
	height: 50px;
	margin-left: 20px;
}
#bandeauFondNoir {
	background-color:#000000;
	top : 50px;
	height: 22px;
	margin-left: 20px;
}
#bandeaunavig {
	float: right;
	margin: 22px 10 0 0;
	color:#FFFFFF;
	font-size:10px;
	font-weight:bold;
	z-index: 1;
}
.liennavig {
	color: #FFFFFF;
	text-decoration: none;
}
.liennavig:hover {
	color: #FFFFFF;
	text-decoration: underline;
}

.bandeau_coinrond {
	position: absolute;
	background-image: url(../images/graphe/biaisnoir_bandeau.gif);
	background-repeat: no-repeat;
	width: 75px;
	height: 8px;
	left:20px;
	margin: 72px 80px;
}

.bandeau_titre {
	position: absolute;
	margin-left: 20px;
	left: 95px;
	top: 12px;
	width: 500px;
	z-index: 1;
	color: white;
	font-weight: bold;
	font-size: 20px;
}

.bandeau_ariane {
	position: absolute;
	margin-left: 20px;
	left: 95px;
	top: 54px;
	z-index: 1;
	color: white;
	font-weight: bold;
	font-size: 11px;
}


/*******************************************
 * Définition des sous éléments de barre_connexion   
 */
#barre {
	background-image: url(../images/graphe/fond_filetbas_bandeau.gif);
	background-repeat: no-repeat;
	background-position: right;
	height: 16px;
	width: 100%;
}

#fondnom {
	height: 97px;
}

#nom {
	float:right;
	font-size:12px;
	font-weight:bold;
	padding-right:10px;
	margin-top:74px;
}

#seconnecter {
	color:#999999;
	float:right;
	font-size:10px;
	padding-right:10px;
	margin-top:-2px;
}

#seconnecter a {
	font-size: 10px;
	color: #999999;
	text-decoration: none;
}

#seconnecter a:hover {
	text-decoration: underline;
}

/*******************************************
 * Définition des sous éléments du menu gauche   
 */
#barremenu {
	background-image: url(../images/graphe/bt_ajust_frame_plus.gif);
	background-repeat: no-repeat;
	margin-top: 18px;
	width: 65px;
	margin-left: 189px;	
	height: 23px;
}
#menu {
	margin-top: 5px;
	margin-left: 32px;
}
#menu p {
	background-color: #578dcf;
	width: 182px;
	font-weight: bold;
	height: 17px;
	color: #FFFFFF;
	font-size: 12px;
	padding: 1px 1px 0 3px;
	margin-top: 7px;
	margin-bottom: 2px;
}
#menu ul {
	padding-left: 0;
	list-style-type: none;
	margin: 4px 0 17px 10px;
}
#menu li {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 11px;
	font-style: normal;
	color: black;
	text-decoration: none;
	margin: 0 0 5px 0;
}
.lienmenu {
	color: black;
	text-decoration: none;
}
.lienmenu:hover {
	color: black;
	text-decoration: underline;
}
.lienmenuprinc {
	color: #FFFFFF;
	text-decoration: none;
}
.lienmenuprinc:hover {
	color: #FFFFFF;
	text-decoration: underline;
}
.menuselected {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 11px;
	font-style: normal;
	font-weight: bold;
	color: black;
	margin: 4px 0 0 8px;
}

/*******************************************
 * Définition des éléments des popups   
 */
.bandeau_popup {
	background-color: #4A73D0;
	color: #FFFFFF;
	height: 76px;
}
.bandeau_popup_titre {
	color: #FFFFFF;
	font-weight: bold;
	font-size: 12px;
	font-weight: bold;
	float: left;
	margin: 30 12 30 12px;
}
.corps_popup {
	margin: 36px;
}


 /*=============================
  *
  * ELEMENTS GENERAUX DES PAGES
  *
  =============================*/


/*******************************************
 * Définition des éléments généraux   
 */
.warning {
	border: solid #CC0000 1px;
	color: #CC0000;
	text-align: center;
	margin: 30 30 0 30;
	padding : 5 5 5 5;
}
.titrepage {
	color:		#000000;
	font-family:Arial,Helvetica,sans-serif;
	font-size:	20px;
	font-style:	normal;
	font-variant:small-caps;
	font-weight:bold;
	margin:		0 0 6px 0;
}
.titre {
	color:		#000000;
	font-family:Arial,Helvetica,sans-serif;
	font-size:	18px;
	font-style:	normal;
	font-variant:small-caps;
	font-weight:bold;
	margin: 	14 0 10 0;
}
.soustitre {
	color:		#000000;
	font-family:Arial,Helvetica,sans-serif;
	font-size:	15px;
	font-style:	normal;
	font-variant:small-caps;
	font-weight:bold;
	margin: 	12 0 10 0;
}
table {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
}
p {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	margin: 10 0 10 0;
}
li {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;	
}
input.radio {
	border: 0px;
	width:20px;
}
input.champ,select.champ,textarea.champ {
	width:250px;
}
input.date_j, input.date_m {
	width:22px;
}
input.date_a {
	width:35px;
}
input.text_readonly {
	background-color:#E4EEF5;
}
input,select,textarea {
	border: solid;
	border-width: 1px;
	border-color: #999999;
	color: #000000;
}
.error_message {
	font-size: 12px;
	color: #CC0000;
	text-align: left;
	margin: 0;
	padding: 0;
}
.lien_image {
	text-decoration: none;
	color: #000000;
}
form {
	margin: 0 0 0 0;
}

/*******************************************
 * Boutons dynamiques (utilisation de sprites)
 */
a.bouton { 
	display:-moz-inline-box; 
	display:inline-block; 
	padding:0 0 0 0px; 
	color: #000000;
	white-space:nowrap; 
	text-align:center; 
	text-decoration: none;
	vertical-align:middle; 
	border:0; 
	background:none;
	font-size:13px;
	cursor: pointer;
}
a.bouton span {
	float: left;
	height:20px;
	background:url(../images/fond/sprites_bouton.gif) no-repeat; 
}
a.bouton span.left { 
	width:10px;
	background-position: 0px 0px;
} 
a.bouton span.center { 
	background-position: 0px -80px;
	background-repeat: repeat-x;
} 
a.bouton span.right { 
	width:10px;
	background-position: 0px -40px;
} 
 
a.bouton:hover { color: #000001;} 
a.bouton:hover span.left { background-position: 0px -20px;} 
a.bouton:hover span.center { background-position: 0px -100px;} 
a.bouton:hover span.right { background-position: 0px -60px;} 



/*******************************************
 * Définition des éléments du tableau type   
 */
.div_table_FAIR {
	width: 100%;
}
.div_table_FAIR .titre_table {
	display: block;
	padding: 2 0 0 2px;
	color: #FFFFFF;
	font-size: 13px;
	font-family:Arial,Helvetica,sans-serif;
}
.div_table_FAIR .barre {
	background-color: #000000;
	height: 6px;
	margin-top:-6px;
}
.FAIR_table_navig {
	background-image: url(../images/graphe/tab_nav_arrondi_gauche.gif);
	background-repeat: no-repeat;
	padding: 0 0 0 35px;
	height: 30px;
	display:block;
	float:right;
	text-align: right;
	width: 45%;
	margin-top:-6px;
}
.FAIR_table_navig_droite {
	background-color: #999999;
	float:right;
	border:0px;
	width:100%;
	height: 30px;
}
.padding_browser {
	/*pb de compatibilite IE Firefox : cette div a du être ajoutée*/
	padding: 4px 5px 3px 0;
}
.FAIR_table_navig input.pagedisplay {
	width:35px;
	background-color:#999999;
	color: #FFFFFF;
}
.div_table_FAIR .barre_grise {
	/*
	margin-top:-2px;
	background-color: #999999;
	height: 6px;
	font-size: 0px;
	*/
	border-top: 6px solid #999999;
}
.FAIR_table {
	padding:0px;
	border-collapse: collapse;
	width: 100%;
	font-size: 12px;
}
table.FAIR_table thead tr .header {
//	background-image: url(bg.gif);
	background-repeat: no-repeat;
	background-position: left;
	cursor: pointer;
	padding:0px;
	border-left:8px;
}
table.FAIR_table thead tr .headerSortUp {
	background-image: url(../images/fond/asc_blanc.gif);
	background-repeat:no-repeat;
	padding-left:10px;
}
table.FAIR_table thead tr .headerSortDown {
	background-image: url(../images/fond/desc_blanc.gif);
	background-repeat:no-repeat;
	padding-left:10px;
}
table.FAIR_table thead th {
	color: #FFFFFF;
	background-color: #4A73D0;
	padding: 2 2 2 2px;
	height: 25px;
	text-align: left;
}
table.FAIR_table thead .tableau_outils {
	background-color: #999999;
	color: #FFFFFF;
	text-align: left;
}
table.FAIR_table tbody td {
	background-color: #FFFFFF;
	color: #000000;
	border-bottom: 1px solid #999999;
}
table.FAIR_table tbody tr.odd td {
	background-color:#F1F1F1;
}
table.FAIR_table tbody tr.over td {
	background-color: #E4EEF5;
	color: #000000;
	border-bottom: 1px solid #999999;
}
table.FAIR_table tr.tableau_deco td {
	background-color: #FFFFFF;
	color: #FFFFFF;
	border-left: 1px solid #000000;
	border-right: 1px solid #000000;
}
table.FAIR_table tr.tableau_fin td {
	border-top: 5px solid #000000;
	background-color: #4A73D0;
}
table.FAIR_table tr.tableau_deco_fin td {
	background-color: #FFFFFF;
	color: #FFFFFF;
	border-left: 1px solid #000000;
	border-right: 1px solid #000000;
	border-bottom: 1px solid #000000;
}

/********************************************************
 * Définition des éléments pour un formulaire simple
 */
.formzone {
	width:100%;
	/*display:block;*/
}
.formzone_top {
	background: url(../images/graphe/rech_bord_h.gif) 0 0 repeat-x;
	background-color: #F1F1F1;
	width: 50%;
	height: 25px;
	display:block;
	margin: 0 -5px 0 0;
}
.formzone_top_left {
	background: url(../images/graphe/rech_bord_g.gif) 0 0 repeat-y;
	float: left;
}
.formzone_top_left_corner {
	background: url(../images/graphe/rech_bord_hg.gif) 0 0 no-repeat;
}
.formzone_title {
	color:#000000;
	font-family:Arial,Helvetica,sans-serif;
	font-size:12px;
	font-style:normal;
	font-variant:small-caps;
	font-weight:bold;
	padding:8px 0 2px 8px;
}
.formzone_top_middle {
	float: right;
	background: url(../images/graphe/rech_bord_h_arr.gif);
	background-repeat: no-repeat;
	height: 25px;
	width:21px;
}
.formzone_top_border {
	background: url(../images/graphe/rech_bord_h.gif) 0 0 repeat-x;
	background-position: bottom;
	float: right;
	margin-top : -25px;
	width: 50%;
	height: 25px;
}
.formzone_top_right {
	background: url(../images/graphe/rech_bord_hd.gif) 100% 0 no-repeat;
	background-position: bottom;
	float: right;
	width: 8px;
	height: 25px;
}
.formzone_body {
	background-color: #F1F1F1;
	width:100%;
}
.formzone_left_border {
	background: url(../images/graphe/rech_bord_g.gif) 0 0 repeat-y;
	width: 100%;
}
.formzone_right_border {
	background: url(../images/graphe/rech_bord_d.gif) 100% 0 repeat-y;
	width: 100%;
}
.formzone_bottom_middle {
	background: url(../images/graphe/rech_bord_b.gif) 0 0 repeat-x;
	background-position: bottom;
	height: 10px;
}
.formzone_bottom_left {
	background: url(../images/graphe/rech_bord_bg.gif) 0 0 no-repeat;
	background-position: bottom;
	float: left;
	width: 8px;
	height: 10px;
}
.formzone_bottom_right {
	background: url(../images/graphe/rech_bord_bd.gif) 100% 0 no-repeat;
	background-position: bottom;
	float: right;
	width: 8px;
	height: 10px;
}
.form {
	margin: 0 0 0 0;
	padding: 10 10 10 10;
}

/********************************************************
 * Définition des éléments pour un formulaire à ONGLETS
 */
.bandeaunoir {
	background-image: url(../images/graphe/fiche_arrondi_haut.gif);
	background-position: right;
	background-repeat: no-repeat;
	padding: 0 40px 0 2px;
	height: 22px;
	background-color: #000000;
	color: #FFFFFF;
	font-weight: bold;
	display:block;
	width: 50%;
}
.titrebandeaunoir {
	display: block;
	padding: 5 5 0 5px;
}
#formonglet {
	border: solid;
	border-width: 1px;
	border-color: #000000;
	border-top-width: 10px;
	background-color: #F1F1F1;
	/*margin-top:22px;*/
	width: 100%;
}
.lignebleu {
	background-color: #4A73D0;
	margin: 0px 5px -1px 5px;
	height: 5px;
	display: block;
	line-height: 5px;
}
.titreonglet {
	color: #8BBCF0;
	font-weight: bold;
	background-color: #FFFFFF;
	display: inline;
	margin-left:-5px;
	margin-top:-15px;
	position:absolute;
}
#formonglet #menu {
	
}
#formonglet ul {
	list-style: none;
	margin-top: 10px;
	margin-bottom: 0px;
	padding-left: 0px;
	margin-left: 7px;
}
#formonglet li {
	display: inline;
	font: Arial, Helvetica, sans-serif;
	font-weight: bold;
	margin-left: -2px;
}
.ongletinactif {
	text-align: center;
	color: #000000;
	font-size: 11px;
	text-decoration: none;
	padding-left: 15px;
	padding-right: 15px;
	background-image: url(../images/graphe/onglet_coin.gif);
	background-position: top left;
	background-repeat: no-repeat;
	background-color: #FFFFFF;
	padding-top: 2px;
}
.ongletactif {
	text-align: center;
	color: #FFFFFF;
	font-size: 11px;
	text-decoration: none;
	padding-left: 15px;
	padding-right: 15px;
	background-image: url(../images/graphe/onglet_coin.gif);
	background-position: top left;
	background-repeat: no-repeat;
	background-color: #4A73D0;
	padding-top: 2px;
}
#formonglet li a.ongletinactif:hover {
	color: #FFFFFF;
	background-color: #4A73D0;
}
.onglet {
	background-color: #E4EEF5;
	border:5px solid #FFFFFF;
	margin: 0 5px 5px;
	padding: 15px 5px 5px;
}